<Test>
   <Name>EA6400</Name>
   <Cat>Router</Cat>
   <Protocol>TSOPNand</Protocol>
    <Memorys>
        <Memory>
            <Name>Data</Name>
            <Type>3</Type>
            <Address>0x0</Address>
            <Size>0x8400000</Size>
        </Memory>
    </Memorys>
   <Inits>
   </Inits>
</Test>
